using System.Collections.Generic;

public static class ListExtensions
{
    public static T GetRandom<T>(this List<T> list)
    {
        int index = UnityEngine.Random.Range(0, list.Count);
        return list[index];
    }
}
